Bug 192551 - Please ship Serbian latin script translation for rhpxl
Please ship Serbian latin script translation for rhpxl
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhpxl (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-20 11:25 EDT by Miloš Komarčević
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 22:40:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2006-05-20 11:25:26 EDT
Please add sr@Latn to ALL_LINGUAS so the Serbian latin script translation is
shipped as well.
Comment 1 Chris Lumens 2006-05-22 09:58:23 EDT
We just need someone to commit a Serbian Latin translation.
Comment 2 Miloš Komarčević 2006-05-23 04:46:30 EDT
rhpxl is not an independent translation module in CVS afaik

I thought rhpxl pulls these strings from rhpl or system-config-display(xfree)...
Comment 3 Chris Lumens 2006-05-23 11:42:35 EDT
It initially got the strings from rhpl (where it came from), however it is now a
separate module.  At least, it's supposed to be.
Comment 4 Miloš Komarčević 2006-05-23 16:16:15 EDT
Ah, I'm with you now, my TortoiseCVS client hasn't created any new modules
automatically...

New sr@Latn translation is now committed
Comment 5 Chris Lumens 2006-05-23 22:40:58 EDT
Okay, I'll include this in the next build.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.